RubyGems Navigation menu

amorail 0.6.1

Ruby API client for AmoCRM. You can integrate your system with it.

Versions:

  1. 0.6.1 - November 25, 2019 (24 KB)
  2. 0.6.0 - November 08, 2019 (24 KB)
  3. 0.5.0 - October 24, 2018 (24 KB)
  4. 0.4.0 - August 14, 2017 (23 KB)
  5. 0.3.6 - July 24, 2017 (22.5 KB)
Show all versions (19 total)

Runtime Dependencies (5):

Development Dependencies (7):

Owners:

Pushed by:

Authors:

  • alekseenkoss, palkan

SHA 256 checksum:

6f8dcc27093631a714a6309907a2f35f590b2b0b016d6fc5a4620e0403cf3f5f

Total downloads 31,356

For this version 1,689

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: